<?php

class testActions extends sfActions {

  public function executeDoctrine(sfWebRequest $request) {
	  $film = new ThdFilm();
	  $film->setRef('012056');
	  $film->setTitle('Film test');
	  $film->setPitch('Pitch test');
	  $film->setDuration(8592);
	  $film->setDirectors('');
	  $film->setActors('');
	  $film->setSlugUrl('');
	  $film->setOriginalTitle('Original title');
	  $film->setProductionCountries('');
	  $film->setProductionYear(5859);
	  $film->save();
  }
}
